<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

$set['title']='Кик юзера'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();
if($user['id']==1 || $user['id']==2 || $user['id']==3 || $user['id']==11 || $user['id']==29)
{
echo "Кикнуть юзверя: ";


echo "<b>Правила кика</b><br/>";
echo "1.1 Юзер не может быть кикнут из-за вашей собственой неприязни к нему<br/>";
echo "1.2 Юзер не может быть кикнут из-за того что убил вас в игре. За нарушение этих правил - бан и лишение должности.<br/>";
echo "2.1 Юзер может быть кикнут из-за того , что он употребил нецензурную лексику(флуд не считается , т.к это не форум)<br/>";
echo "2.2 Юзер может быть кикнут из-за того что оскорбил кого-либо из участников или лично вас<br/>";
echo "3.1 Когда вы кикаете юзера - вы должны в поле "кого кикаем" указать его реальный ид. Для этого зайдите в его анкету и посмотрите его ид<br/>";
echo "3.2 Кик считается действителен в текущей игре. Если игра окончилась и началась новая - вы должны его немедля разбанить! Если вы не разбаните его или забудите - вам бан и снятие с должности<br/>";
}
else
{
echo "Только для пользователей сайта";
}
echo "<div class='foot'>";
echo "<a href='/index.php'>На главную</a>";
echo "</div>";
include_once '../sys/inc/tfoot.php';
?>
